// SPDX-License-Identifier: Unlicense

#ifndef OPENXR_H
#define OPENXR_H

#include "configuration.h"

#ifdef SHR3D_OPENXR_PCVR

namespace OpenXr
{
  void init();
  void init2();

  void tick();
  void render();

  void fini();
}

#endif // SHR3D_OPENXR_PCVR

#endif // OPENXR_H
